[Rainmeter]

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Author]
Measure=Time
Format="AKH"
Disabled=1

::::::::::::::::::::::::::::::
MEASURES
::::::::::::::::::::::::::::::

[MeasureHDDC]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=C:

[MeasureHDDCLeft]
Measure=FreeDiskSpace
Drive=C:

[MeasureHDDCTotal]
Measure=FreeDiskSpace
Total=1
Drive=C:

[MeasureRing]
Measure=Calc
Formula=360

[MeasureRing2]
Measure=Calc
Formula=140

::::::::::::::::::::::::::::::
BACKGROUNDS
::::::::::::::::::::::::::::::

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=68
H=68
SolidColor=0, 0, 0, 1

[MeterRoundline]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=32
Y=33
LineWidth=5.0
LineLength=29
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=0, 0, 0, 80
Solid=1

::::::::::::::::::::::::::::::
TITLES
::::::::::::::::::::::::::::::

[MeterTitleHDDC]
Meter=STRING
X=33
Y=10
FontColor=0, 0, 0, 200
StringStyle=Bold
FontSize=9
StringAlign=Center
FontFace=Trebuchet MS
AntiAlias=1
Prefix="C:\"

[MeterTitleHDDC2]
Meter=STRING
X=33
Y=32
FontColor=0, 0, 0, 200
FontSize=8
StringAlign=Center
FontFace=Trebuchet MS
AntiAlias=1
Prefix="Free:"

::::::::::::::::::::::::::::::
METERS
::::::::::::::::::::::::::::::

[MeterHDDCFree]
Meter=STRING
MeasureName=MeasureHDDCLeft
X=33
Y=43
FontColor=0, 0, 0, 200
StringStyle=Bold
FontSize=7
StringAlign=CENTER
FontFace=Trebuchet MS
AntiAlias=1
Hidden=0
Autoscale=1
Postfix="B"

[MeterHDDCTotal]
Meter=STRING
MeasureName=MeasureHDDCTotal
X=33
Y=22
FontColor=0, 0, 0, 200
StringStyle=Bold
FontSize=7
StringAlign=Center
FontFace=Trebuchet MS
AntiAlias=1
Hidden=0
Autoscale=1
Text="%1B"

[MeterProgress]
Meter=ROUNDLINE
MeasureName=MeasureHDDC
Procentual=1
X=32
Y=33
LineWidth=5.0
LineLength=31
LineStart=29
StartAngle=6.28
RotationAngle=6.29
AntiAlias=1
LineColor=0, 0, 0, 100
Solid=1
